.theme-default {
	width: 805px; /* Make sure your images are the same size */
	height: 332px; /* Make sure your images are the same size */
}
.theme-default #slider {
	width: 805px; /* Make sure your images are the same size */
	height: 332px; /* Make sure your images are the same size */
}
.theme-default .nivoSlider {
	position: relative;
}
.theme-default .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.theme-default .nivoSlider a {
	border: 0;
	display: block;
}
.theme-default .nivo-controlNav {
	position: absolute;
	right: 0;
	bottom: 5px;
	margin-right: 22px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display: block;
	width: 15px;
	height: 15px;
	background: url(../graphics/00000001/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 6px;
	margin-bottom: 13px;
	float: left;
	position: relative;
	z-index: 1000;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0 -15px;
}
.theme-default .nivo-directionNav a {
	display: block;
	width: 36px;
	height: 66px;
	background: url(../graphics/00000001/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	top: 135px;
}
.theme-default a.nivo-nextNav {
	background-position: -36px 0;
	right: -1px;
}
.theme-default a.nivo-prevNav {
	left: -1px;
}
.theme-default .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color: #fff;
}
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	left: 0px;
	bottom: 0px;
	background: #000;
	color: #fff;
	opacity: 0.8; /* Overridden by captionOpacity setting */
	width: 40%;
	z-index: 8;
}
.nivo-caption p {
	padding: 5px;
	margin: 0;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
